Categories:
  - Writing
License: GPL-3.0-only
SourceCode: https://gitorious.org/amalaki/amalaki
Donate: https://anysoftkeyboard.github.io

Name: 'AnySoftKeyboard: Malayalam'
AutoName: AnySoftKeyboard - Malayalam Language Pack
Description: |-
    A neat Malayalam font is required. You can download Malayalam font optimized for
    Android from [https://gitorious.org/angari here]: root permissions may be
    necessary for installing a font in your system.

    Three layouts are available:

    # AmalaKi: A basic multitap layout with 4 letters per soft key.
    # AmalaKi-ext: An extended multitap layout with 2 letters per soft key.
    # Malayalam Numerals: A layout for Malayalam numerals.

    Install https://f-droid.org/packages/com.menny.android.anysoftkeyboard first, then select the desired
    layout from AnySoftKeyboard’s Settings->Keyboards menu.

Builds:
  - versionName: 20130916-4
    versionCode: 2
    commit: f0ceb1ba40a7bd69af6

MaintainerNotes: Gitorius is long gone, had to remove the repo to satisfy lint

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 20130916-4
CurrentVersionCode: 2

NoSourceSince: 20130916-4
